Interspire Product Knowledge Base

Would you like to...

Print this page Print this page

Email this page Email this page

Post a comment Post a comment

Subscribe me

Remove from favorites Remove from favorites

Remove Highlighting Remove Highlighting

Edit this Article

Export to PDF

User Opinions (0 votes)

No users have voted.

How would you rate this answer?



Thank you for rating this answer.

I get a "Warning: cannot yet handle MBCS in html_entity_decode()" error in Interspire Email Marketer. How do I fix this?

This is a bug in PHP version 4.3.2:

http://bugs.php.net/bug.php?id=27626


You will need to ask your web hosting provider to upgrade your version of PHP.

Related Articles

No related articles were found.

Attachments

No attachments were found.

Powered by Interspire Knowledge Manager - World's #1 Best Selling FAQ and Knowledge Base Software